Support Forums

Support Online : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

Quickstart installation issue

Featured Lock Resolved Issue
Hi there. I am getting this error message when installing the quickstart:

The used table type doesn't support FULLTEXT indexes

2 Answers

Sifat - Staff

More than a month ago #Permalink
Hi,
I've checked Google...
and I have found some useful info:

1) It means that you are using an older version of database.

2) The fulltext indexes are supported by MySQL from version 5.6 and by MariaDB from version 10.0.5.

3) InnoDB engine supports FULLTEXT indexes only since MySQL 5.6.
And before that version, only MyISAM engine supported full text search.

4) Simple find in sql file ENGINE=InnoDB replace with ENGINE=MySIAM

--- BTW we have more tips here:
https://www.joomshaper.com/documentation/joomla-templates/melvin#quickstart-installation-problems


There are replies in this post but you are not allowed to view the replies from this post.

Leaderboard (30 days)

Sifat

Sifat

Total Accepted Answers: 110
Paul Frankowski

Paul Frankowski

Total Accepted Answers: 86
Toufiq

Toufiq

Total Accepted Answers: 30
J

johnny

Total Accepted Answers: 3
Pavel

Pavel

Total Accepted Answers: 3

100+

Templates

200,000+

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us